#site-footer {
    height          : 100vh;
   
}

.site-footer .site-box {
    background-color: #F9F9F9 !important;
}

.site-footer h4 {
    font-size     : 10px;
    letter-spacing: 1.4px;
    line-height   : 12px;
}

#Subscribe {
    min-height: 55px !important;
    height    : 55px !important;
    padding   : 0 20px !important;
    z-index   : 9;
    min-width: 115px;
}

.site-footer form {
    margin-bottom: 80px;
}

.input-focused:before {
    transform: translateX(0) !important;
}

.site-footer input {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0) !important;
}

.site-footer .footer-links li {
    margin       : 0;
    line-height  : 1;
    margin-bottom: 11px;
}

.site-social a svg {
    width : 16px !important;
    height: 16px !important;
}

.site-social a {
    margin      : 0;
    margin-right: 13px;
    width       : 16px;
    height      : 16px;
}

.site-footer .footer-content.site-box-content{
    width: 100%;
}

.site-footer .srt {
    height    : auto !important;
    background: #D5E4C0 !important;
    min-height: auto !important;
}

.site-footer .footer-links .footer-link {
    font-family: 'Roboto';
    color: #000000;
}

.site-footer .footer-links .footer-link:hover {
    color: #777777;
}  

input[type="submit"],
.button {
    min-height    : 55px !important;
    border-radius : 60px !important;
    padding       : 0 40px !important;
    font-weight   : 400 !important;
    font-family   : "Helvetic Neue LT STD 55 Roman", sans-serif !important;
    letter-spacing: 0.5px !important;
    font-size     : 16px !important;
    line-height   : 28px !important;
    text-transform: capitalize !important;
    background    : #D5E4C0 !important;
    color         : #000 !important;
}

input[type="submit"]:hover,
.button:hover {
    background: #000000 !important;
    color     : #fff !important;
}


.site-footer .srt img {
    display: none;
}

.site-footer .input-group:before {
    content              : '';
    position             : absolute;
    width                : 100%;
    height               : 100%;
    border-radius        : 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius   : 50px;
    background           : #717171;
    top                  : 0;
    z-index              : 1;
    pointer-events       : none;
    opacity              : .1;
    left                 : 0;
    transform            : translateX(-100%);
    transition           : transform .5s ease;
}

.site-footer .input-group {
    padding              : 0;
    position             : relative;
    border-radius        : 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius   : 40px;
    width                : 100%;
    overflow             : hidden;
    -webkit-transform    : translateZ(0);
}
.site-footer .input-group.footer_input_email{
 background-color: #fff; 
  border: 1px solid #f0f0f0;
  transition: background-color 0.25s;
}

.site-fotoer .input-group.footer_input_email.input-focused{
    background-color: transparent;
}

#site-footer>.footer-right-column {
    padding          : 0 !important;
    /*     border-top: 1px solid #EEEEEE!important; */
}

#site-footer .footer-right-column .footer-right-column {
    width       : 100% !important;
    min-height  : auto !important;
    float       : none !important;
    padding-left: 0 !important;
}

#site-footer>.footer-right-column>.footer-right-column-content {
    padding        : 72px 50px 62px !important;
    display        : flex;
    flex-direction : column;
    justify-content: center;
    height         : 100%;
}

.site-footer .site-copyright {
    margin-top : 140px;
    font-family: 'Roboto';
}


#site-footer>.footer-right-column div,
#site-footer>.footer-right-column p {}


.site-footer .footer-content {
    margin-top: 0 !important;
}

@media only screen and (max-width: 991px) {
    .site-footer .site-copyright {
        margin-top: 112px;
    }

    #site-footer .srt {
        display: none !important;
    }

    #site-footer>.footer-right-column {
        width: 100% !important;
    }

    #site-footer {
        height: auto;
    }


    .site-footer .footer-content:not(:last-child) {
        margin-bottom: 0px !important;
    }
}

@media only screen and (max-width: 768px) {

    .site-footer h4 {
        font-size     : 10px;
        letter-spacing: 1.4px;
        line-height   : 12px;
    }

    #site-footer>.footer-right-column>.footer-right-column-content {
        padding        : 54px 20px 30px !important;
    }

    .site-footer .footer-content.site-box-content h4 {
        margin-bottom: 28px;
    }

    .site-footer form {
        margin-bottom: 59px;
    }

    .site-social {
        margin-bottom: 68px;
    }

    .site-social a {
        width : 15px;
        height: 15px;
    }

    .site-footer .footer-links .footer-link {
        font-size  : 10px;
        line-height: 11px;
    }

    .site-footer .footer-links .footer-link:hover{
        color: #777777;
    }


}

@media only screen and (max-width: 600px) {

    .site-box.sr.footer-box.box--big.lap--box--bigger.box--center-align.box--column-flow.box__footer.active,
    #shopify-product-reviews .sr.footer-box.lap--box--bigger.box__footer.active.spr-header,
    #shopify-product-reviews .sr.footer-box.lap--box--bigger.box__footer.active.spr-content {
        width       : 100% !important;
        padding-left: 15px !important;
    }

    .site-footer .footer-content,
    .site-footer .site-copyright {
        width: 100% !important;
    }

    .site-footer .site-copyright {
        margin-bottom: 20px;
        font-size    : 10px;
        line-height  : 1.1;
    }
}
